body {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background-image: url(../img/back.jpg);
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 50px;
}





.visualblock{
	position: relative;
	width: 260px;
	height: 400px;
	float: left;
	background-color: #333;
	padding: 20px;
}

/**
 * Main droplink wrapper
 */
.droplink {
	width: 260px;
	position:absolute;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #333;
}

/**
 * Reset the margins and paddings
 */
.droplink ul, .droplink h3, .droplink h3 a{
	padding: 0px;
	margin: 0px;
}

/**
 * Draw border when mouse hover the droplink
 */
.droplink:hover {
	height: auto;
	background-color: #333333;
	border: solid 1px #333333;
}

/**
 * Set droplink title style
 */
.droplink h3 a {
	text-align: left;
	width: 100%;
	display: block;
	color: #333;
	letter-spacing: 3px;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 10px;
	color: #ddd;
	font-weight: bold;
	text-transform: uppercase;
}

/**
 * Hide image border when you use an image as link
 */
.droplink h3 a img{
	border: none;	
}

/**
 * Text style of the title when the menu is opened
 */
.droplink:hover h3 a {
	color: #FFF;
	font-weight: bold;
}

/**
 * Make sure the Main label stays on the same place
 * If you don't use this block the label will move one pixel
 * because of the border that is added to the droplink div
 */
.droplink:hover h3 a {
	position: absolute;
	left: -1px;
	top: -1px;
}

/**
 * Default hide bullet icons and hide the menu items
 */
.droplink ul{
	list-style: none;	
	display: none;
}

/**
 * Display the items when hovering the droplink
 */
.droplink:hover ul{
	display: block;
	margin-top: 30px;
}

/**
 * Show list items as block so they fill the line
 */
.droplink li{
	display: block;
}

/**
 * Style of the items
 */
.droplink li a{
	padding: 5px 12px 4px 34px;
	margin: 4px;
	background-color: #161616;
	display: block;
	color:#ddd;
	text-decoration: none;
	background-repeat:no-repeat;
	background-position: 10px 3px;
	font-weight: bold;
}

/**
 * Style when an items is hovered
 */
.droplink li a:hover {
	background-color: #900;	
}

/**
 * Social icons
 */
.droplink .download a {
	background-image:url(../img/padajuci1.png);
}
.droplink .play a {
	background-image:url("../img/padajuci2.png");	
}




#wrapper {width:508px; margin:0 auto}


#easyTooltip{
	padding:5px;
	border:6px solid #333;
	color:#fff;
	background-color: #666;
	font-size: 10px;
	line-height: 12px;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	}


.div-clear {
	clear: both;
}
.div00 {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	border: 10px solid #444;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #222;
	background-image: url(../img/back1.png);
}
.div01 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.div02 {
	float: left;
	width: 600px;
}
.div03 {
	float: left;
	width: 400px;
}
.div04 {
	background-color: #333;
	padding: 8px;
	height: 324px;
	width: 560px;
	margin-bottom: 15px;
}
.div05 {
	float: left;
	width: 286px;
	margin-right: 30px;
	background-color: #333;
	padding: 0px;
}
.div06 {
	float: left;
	width: 265px;
}
.div07 {
	background-color: #333;
	padding: 8px;
	height: 580px;
	width: 984px;
	margin-bottom: 15px;
}
.div08 {
	width: 834px;
	margin-right: auto;
	margin-left: auto;
	background-color: #111;
	color: #ccc;
	padding: 25px;
	background-position: center center;
	margin-bottom: 40px;
	border: 1px solid #333;
}
.div09 {
	float: left;
	width: 286px;
	margin-right: 15px;
	background-color: #333;
	margin-bottom: 15px;
}
.div10 {
	width: 286px;
	margin-right: auto;
	background-color: #333;
	margin-left: auto;
	margin-bottom: 15px;
}
.div11 {
	float: left;
	width: 286px;
	background-color: #333;
	margin-bottom: 15px;
}
.div12 {
	width: 888px;
	margin-right: auto;
	margin-left: auto;
}
.div13 {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 70px;
	margin-bottom: 70px;
}
.info1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555;
	margin-bottom: 7px;
	padding-bottom: 3px;
	width: 576px;
}
.info2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555;
	margin-bottom: 7px;
	padding-bottom: 3px;
	width: 400px;
}
.info3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555;
	margin-bottom: 7px;
	padding-bottom: 3px;
	width: 300px;
	float: left;
	margin-right: 15px;
}
.info4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555;
	margin-bottom: 7px;
	padding-bottom: 3px;
	width: 260px;
	float: left;
}
.info5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555;
	margin-bottom: 7px;
	padding-bottom: 3px;
	width: 400px;
	margin-top: 15px;
}


.textbox01 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/01.png);
	background-repeat: repeat-x;
}
.textbox02 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/02.png);
	background-repeat: repeat-x;
}
.textbox03 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/03.png);
	background-repeat: repeat-x;
}
.textbox04 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/04.png);
	background-repeat: repeat-x;
}
.textbox05 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/05.png);
	background-repeat: repeat-x;
}
.textbox06 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/06.png);
	background-repeat: repeat-x;
}
.textbox07 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/07.png);
	background-repeat: repeat-x;
}
.textbox08 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/08.png);
	background-repeat: repeat-x;
}
.textbox09 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/09.png);
	background-repeat: repeat-x;
}
.textbox10 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/10.png);
	background-repeat: repeat-x;
}
.textbox11 {
	width: 380px;
	padding: 10px;
	background-image: url(../img/textbox/11.png);
	background-repeat: repeat-x;
}
.sliba0 {
	margin: 0px;
	padding: 0px;
	border: 7px solid #333;
}
.sliba1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 66px;
	height: 66px;
	float: left;
	margin-right: 10px;
	padding: 2px;
}
.sliba2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
	width: 80px;
	height: 100px;
	float: right;
	padding: 2px;
}
.sliba3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
	width: 80px;
	height: 100px;
	float: left;
	padding: 2px;
	margin-right: 10px;
}
.sliba4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
	width: 80px;
	height: 100px;
	float: left;
	padding: 2px;
	margin-right: 10px;
	background-color: #EEF5F6;
	border: 2px solid #000;
}
.sliba5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 66px;
	height: 66px;
	float: right;
	padding: 2px;
	margin-left: 10px;
}
.sliba6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 130px;
	height: 130px;
	float: left;
	margin-right: 10px;
	padding: 2px;
}
.sliba7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
	width: 90px;
	height: 140px;
	float: left;
	padding: 2px;
	background-color: #EEF5F6;
	border: 2px solid #000;
}
.sliba8 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
	width: 180px;
	height: 140px;
	float: left;
	padding: 2px;
	margin-right: 10px;
	background-color: #EEF5F6;
	border: 2px solid #000;
}
.sliba9 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 66px;
	height: 66px;
	float: left;
	padding: 2px;
}
.sliba10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 80px;
	height: 80px;
	float: left;
	margin-right: 10px;
	padding: 2px;
}
.sliba11 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 10px;
	padding: 2px;
	margin-top: 30px;
}
.sliba12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	border: 2px none #000;
	margin-bottom: 10px;
	float: left;
	padding: 0px;
	margin-top: 30px;
}
.sliba13 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	border: 2px solid #000;
	margin-bottom: 10px;
	float: left;
	padding: 2px;
	height: 161px;
	width: 122px;
	background-color: #EEF5F6;
}
.sliba14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 55px;
	height: 55px;
	float: left;
	margin-right: 10px;
	padding: 2px;
}
.sliba15 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 46px;
	height: 46px;
	float: left;
	margin-right: 7px;
	padding: 2px;
}
.sliba16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 46px;
	height: 46px;
	float: left;
	padding: 2px;
	margin-left: 2px;
}
.sliba17 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	margin-bottom: 10px;
	width: 66px;
	height: 66px;
	float: right;
	padding: 2px;
}
.nesto1 {
	float: left;
	width: 240px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.polje1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.polje2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 272px;
	float: left;
}
.polje3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 258px;
	float: left;
}
.polje4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	width: 272px;
	float: left;
	margin-top: 42px;
}
.polje5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 208px;
	float: left;
}
.polje6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 208px;
	float: left;
	margin-top: 64px;
}
.polje7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	width: 272px;
	float: left;
	margin-top: 42px;
}
.polje8 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 160px;
	margin-right: 12px;
}
.polje9 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 160px;
}
.polje10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	width: 188px;
	text-align: left;
}
.polje11 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 104px;
	margin-right: 10px;
	margin-top: 56px;
}
.polje12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 143px;
	margin-top: 31px;
}
.polje13 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.polje14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #8b0d0d;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 272px;
	float: left;
}
.polje15 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #3761b2;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 272px;
	float: left;
}
.polje16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #093;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 272px;
	float: left;
}
.polje17 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #EEF5F6;
	border: 2px solid #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 202px;
	margin-right: 10px;
	margin-top: 56px;
}
.tel1 {
	float: left;
	margin-right: 10px;
	width: 212px;
	text-align: center;
}
.tel2 {
	margin-bottom: 5px;
}
.bold-razgovor {
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
a:link {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:active {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h2 {font-size:14px; margin:15px 0}
.link {cursor:pointer; color:#666}
.link:hover {color:#000}
.slider {
	position:relative;
	overflow:hidden;
	border:2px solid #000;
	height:225px;
	background:#eef5f6;
	margin-bottom:10px
}
.slidercontent {position:absolute}
.section {
	padding:10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111;
}




n1 {
	font-size: 12px;
	font-weight: bold;
	color: #FC0;
}
n2 {
	font-size: 11px;
	font-weight: bold;
	color: #FC0;
}

a.oblacic:link {
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
a.oblacic:active {
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
a.oblacic:visited {
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
a.oblacic:hover {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	background-color: #900;
}
a.pdf:link {
	font-weight: bold;
	color: #063;
	text-decoration: underline;
}
a.pdf:active {
	font-weight: bold;
	color: #063;
	text-decoration: underline;
}
a.pdf:visited {
	font-weight: bold;
	color: #063;
	text-decoration: underline;
}
a.pdf:hover {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	background-color: #063;
}
.header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
.logo {
	float: left;
	width: 250px;
}
.meni {
	float: right;
	width: 700px;
}
.goredole {
	text-align: right;
	padding-top: 5px;
	width: 60px;
	float: left;
}
.cvor {
	padding: 2px;
	border: 2px solid #000;
	background-color: #FFF;
	float: right;
	margin: 0px;
	height: 23px;
	width: 46px;
}
.pozicija {
	background-color: #900;
	float: right;
	width: 690px;
	border: 1px none #999;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 5px;
}
.pozicija-lijevo {
	float: left;
	width: 500px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 4px;
	padding-left: 5px;
	padding-bottom: 2px;
}
.pozicija-desno {
	float: right;
	width: 120px;
	padding-top: 4px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	background-color: #333;
	padding-bottom: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
.pozicija-broj {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 13px;
	padding-top: 2px;
	margin-right: 5px;
	margin-left: 5px;
}
a.poz:link {
	color: #ddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.poz:active {
	color: #ddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.poz:visited {
	color: #ddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.poz:hover {
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}


#cvoric
{
	display: block;
	width: 46px;
	height: 23px;
	background-image: url(../img/cvorovi.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#cvoric:hover
{ 
  background-position: 0 -23px;
}

#cvoric span
{
  position: absolute;
  top: -999em;
}

#logo0
{
	display: block;
	width: 250px;
	height: 88px;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#logo0:hover
{ 
  background-position: 0 0px;
}

#logo0 span
{
  position: absolute;
  top: -999em;
}
#logo0e
{
	display: block;
	width: 250px;
	height: 88px;
	background-image: url(../img/logoe.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#logo0e:hover
{ 
  background-position: 0 0px;
}

#logo0e span
{
  position: absolute;
  top: -999em;
}
.logo1 {
	margin-top: 7px;
	margin-bottom: 3px;
}

.text1 {
	color: #999;
	font-weight: normal;
}
.text2 {
	color: #ccc;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
}
.text3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.naslov1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	text-align: center;
	color: #FC0;
}
.naslov3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	text-align: left;
	color: #FC0;
}
.naslov2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	color: #FC0;
}


a.nav-prije:link {
	background-color: #333;
	width: 245px;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
}
a.nav-prije:active {
	background-color: #333;
	width: 245px;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	}
a.nav-prije:visited {
	background-color: #333;
	width: 245px;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	}
a.nav-prije:hover {
	background-color: #454545;
	width: 245px;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ccc;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
	}
.nav-sad {
	background-color: #900;
	width: 245px;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ddd;
	font-weight: bold;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.tagovi1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 11px;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 0px;
}
a.tagovi2:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
a.tagovi2:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
a.tagovi2:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
a.tagovi2:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
	background-color: #900;
}
.tagovi3 {
	color: #999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.users1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCC;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	text-align: center;
	width: 400px;
}
.intro1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
	text-align: left;
	margin: 0px;
	padding: 20px;
	background-color: #222;
	background-image: url(../img/back.jpg);
}
.intro2 {
	font-size: 15px;
	color: #FC0;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.intro3 {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 13px;
}
a.back1:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #444;
	padding: 4px;
	text-decoration: none;
}
a.back1:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #444;
	padding: 4px;
	text-decoration: none;
}
a.back1:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #444;
	padding: 4px;
	text-decoration: none;
}
a.back1:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #444;
	padding: 4px;
	text-decoration: none;
	background-color: #FC0;
}
a.vodic:link {
	font-family: "Arial";
	font-size: 10px;
	font-weight: bold;
	color: #ddd;
	text-decoration: none;
}
a.vodic:active {
	font-family: "Arial";
	font-size: 10px;
	font-weight: bold;
	color: #ddd;
	text-decoration: none;
}
a.vodic:visited {
	font-family: "Arial";
	font-size: 10px;
	font-weight: bold;
	color: #ddd;
	text-decoration: none;
}
a.vodic:hover {
	font-family: "Arial";
	font-size: 10px;
	font-weight: bold;
	color: #FC0;
	text-decoration: none;

}
